<?php
/**
 * Helper.
 *
 * @since 2.6.9
 *
 * @package Masteriyo\Addons\PMPROIntegration
 */

namespace Masteriyo\Addons\PMPROIntegration;

defined( 'ABSPATH' ) || exit;


/**
 * Helper.
 *
 * @since 2.6.9
 */
class Helper {

	/**
	 * Is Paid Membership Pro active.
	 *
	 * @return bool
	 */
	public static function is_pmpro_active() {
		return in_array( 'paid-memberships-pro/paid-memberships-pro.php', get_option( 'active_plugins', array() ), true );
	}
}
